
.jetmenu > li > a, .jetmenu  span, .jetmenu > li.active > a, .jetmenu > li:hover > a, .jetmenu ul.dropdown li a, .jetmenu > li.showhide {color:#fff;}
.jetmenu > li.showhide .icon{ margin: 15px 0px!important;}
.jetmenu > li.showhide .icon em {background:#fff;}
.jetmenu ul.dropdown {top: 38px!important;}

.jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown{background-color:#216033!important}
.jetmenu, .jetmenu > li:hover > a, .jetmenu > li.active > a, .jetmenu > li.showhide, .jetmenu ul.dropdown li:hover > a{background:transparent!important; }
.jetmenu li a:hover, .jetmenu > li.active > a{color:#F9FF81!important;}
.jetmenu ul.dropdown li ul.dropdown {width: 100%;}
.jetmenu > li > a {padding: 0px;font-family:'Montserrat', sans-serif;font-weight: normal;height: 38px;}

/*responsive rules*/
@media (max-width: 868px) {
    .menu-container{width:100%!important;margin-left:0!important;}
    .jetmenu a{background:transparent!important;}
    .jetmenu > li > a {padding: 5px 5px;}
    .jetmenu > li.showhide span.title { margin:15px 0 0 13px!important; font-family:'Montserrat', sans-serif;font-weight:bold;float:right!important;}
    .jetmenu ul.dropdown li {background: transparent !important;}
}

@media (min-width: 869px) {
    .jetmenu{z-index:9999; display: flex; align-items: stretch;justify-content: space-between;}  
    .jetmenu ul.dropdown li a{border-top:1px solid #F9FF81;}
}
